Subject: [Depfis] Impresora de hemeroteca (HPh) deshabilitada hasta las 11:00

From: andres <[email-masked]>
Date: Wed, 03 Dec 2014 09:42:33 -0300

La impresora HPh va a estar deshabilitada momentáneamente para darles 
silencio a la gente del canal Encuentro para hacer una entrevista en 
Hemeroteca. A las 11:00 (o antes en lo posible) se va a rehabilitar 
nuevamente. Se puede mandar a imprimir a las otras impresoras del 
departamento (las instrucciones para usarlas están en 
http://compu.df.uba.ar/ ). Disculpen las molestias y el aviso tan sobre 
la hora.

Andrés
[email-masked]